<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Login</title>
	<!-- jQuery library -->
		
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script type="text/javascript" src="app.js"></script>
	<link rel="stylesheet" type="text/css" href="style.css">
</head
	<div class="select_content">
		<h2>Please select 5 different categories</h2>
		<div class="categories" id="categoriesID">
			
		</div>
		<button type="Submit">Submit</button>
	</div>
</body>
</html>